 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"Photoshop:YResolution" = "Risoluzione verticale immagine";
"Photoshop:XResolution" = "Risoluzione orizzontale immagine";
"Photoshop:XMLData" = "XML Data";
"Photoshop:WriterName" = "Writer Name";
"Photoshop:WorkingPath" = "Working Path";
"Photoshop:WorkflowURL" = "Workflow URL";
"Photoshop:WindowsDEVMODE" = "Windows DEVMODE";
"Photoshop:Watermark" = "Watermark";
"Photoshop:UnicodeAlphaNames" = "Unicode Alpha Names";
"Photoshop:URL_List" = "URL List";
"Photoshop:URL" = "URL";
"Photoshop:TransparentIndex" = "Transparent Index";
"Photoshop:TimelineInfo" = "Timeline Info";
"Photoshop:TargetLayerID" = "Target Layer ID";
"Photoshop:SpotHalftone" = "Spot Halftone";
"Photoshop:SlicesGroupName" = "Slices Group Name";
"Photoshop:SheetDisclosure" = "Sheet Disclosure";
"Photoshop:ReaderName" = "Reader Name";
"Photoshop:RawImageMode" = "Modo immagine raw";
"Photoshop:QuickMaskInfo" = "Info maschera veloce";
"Photoshop:ProgressiveScans:3" = "5 Scans";
"Photoshop:ProgressiveScans:2" = "4 Scans";
"Photoshop:ProgressiveScans:1" = "3 Scans";
"Photoshop:ProgressiveScans" = "Scansioni progressive";
"Photoshop:PrintStyle" = "Print Style";
"Photoshop:PrintScale" = "Scala stampa";
"Photoshop:PrintPosition" = "Print Position";
"Photoshop:PrintInfo2" = "Print Info 2";
"Photoshop:PrintInfo" = "Print Info";
"Photoshop:PrintFlagsInfo" = "Print Flags Info";
"Photoshop:PrintFlags" = "Print Flags";
"Photoshop:PixelAspectRatio" = "Pixel Aspect Ratio";
"Photoshop:PhotoshopThumbnail" = "Photoshop Thumbnail";
"Photoshop:PhotoshopQuality" = "Photoshop Quality";
"Photoshop:PhotoshopFormat:257" = "Progressivo";
"Photoshop:PhotoshopFormat:1" = "Optimized";
"Photoshop:PhotoshopFormat:0" = "Standard";
"Photoshop:PhotoshopFormat" = "Photoshop Format";
"Photoshop:PhotoshopBGRThumbnail" = "Photoshop BGR Thumbnail";
"Photoshop:Photoshop2Info" = "Photoshop 2 Info";
"Photoshop:Photoshop2ColorTable" = "Photoshop 2 Color Table";
"Photoshop:PathSelectionState" = "Path Selection State";
"Photoshop:PStringCaption" = "P String Caption";
"Photoshop:OriginPathInfo" = "Origin Path Info";
"Photoshop:OnionSkins" = "Onion Skins";
"Photoshop:ObsoletePhotoshopTag3" = "Obsolete Photoshop Tag 3";
"Photoshop:ObsoletePhotoshopTag2" = "Obsolete Photoshop Tag 2";
"Photoshop:ObsoletePhotoshopTag1" = "Obsolete Photoshop Tag 1";
"Photoshop:NumSlices" = "Num Slices";
"Photoshop:NumChannels" = "Numero canali";
"Photoshop:MeasurementScale" = "Measurement Scale";
"Photoshop:MacintoshPrintInfo" = "Macintosh Print Info";
"Photoshop:MacintoshNSPrintInfo" = "Macintosh NS Print Info";
"Photoshop:LightroomWorkflow" = "Lightroom Workflow";
"Photoshop:LayersGroupInfo" = "Layers Group Info";
"Photoshop:LayerUnicodeNames" = "Layer Unicode Names";
"Photoshop:LayerSelectionIDs" = "Layer Selection IDs";
"Photoshop:LayerRectangles" = "Layer Rectangles";
"Photoshop:LayerOpacities" = "Layer Opacities";
"Photoshop:LayerNames" = "Layer Names";
"Photoshop:LayerModifyDates" = "Layer Modify Dates";
"Photoshop:LayerIDs" = "Layer IDs";
"Photoshop:LayerGroupsEnabledID" = "Layer Groups Enabled ID";
"Photoshop:LayerCount" = "Layer Count";
"Photoshop:LayerComps" = "Layer Comps";
"Photoshop:LayerBlendModes:vLit" = "Vivid Light";
"Photoshop:LayerBlendModes:smud" = "Exclusion";
"Photoshop:LayerBlendModes:scrn" = "Screen";
"Photoshop:LayerBlendModes:sat " = "Saturation";
"Photoshop:LayerBlendModes:sLit" = "Soft Light";
"Photoshop:LayerBlendModes:pass" = "Pass Through";
"Photoshop:LayerBlendModes:pLit" = "Pin Light";
"Photoshop:LayerBlendModes:over" = "Overlay";
"Photoshop:LayerBlendModes:norm" = "Normal";
"Photoshop:LayerBlendModes:mul " = "Multiply";
"Photoshop:LayerBlendModes:lum " = "Luminosity";
"Photoshop:LayerBlendModes:lite" = "Lighten";
"Photoshop:LayerBlendModes:lgCl" = "Lighter Color";
"Photoshop:LayerBlendModes:lddg" = "Linear Dodge";
"Photoshop:LayerBlendModes:lbrn" = "Linear Burn";
"Photoshop:LayerBlendModes:lLit" = "Linear Light";
"Photoshop:LayerBlendModes:idiv" = "Color Burn";
"Photoshop:LayerBlendModes:hue " = "Hue";
"Photoshop:LayerBlendModes:hMix" = "Hard Mix";
"Photoshop:LayerBlendModes:hLit" = "Hard Light";
"Photoshop:LayerBlendModes:fsub" = "Subtract";
"Photoshop:LayerBlendModes:fdiv" = "Divide";
"Photoshop:LayerBlendModes:dkCl" = "Darker Color";
"Photoshop:LayerBlendModes:div " = "Color Dodge";
"Photoshop:LayerBlendModes:diss" = "Dissolve";
"Photoshop:LayerBlendModes:diff" = "Difference";
"Photoshop:LayerBlendModes:dark" = "Darken";
"Photoshop:LayerBlendModes:colr" = "Color";
"Photoshop:LayerBlendModes" = "Layer Blend Modes";
"Photoshop:JumpToXPEP" = "Jump To XPEP";
"Photoshop:IndexedColorTableCount" = "Indexed Color Table Count";
"Photoshop:ImageWidth" = "Larghezza immagine";
"Photoshop:ImageReadyVariables" = "Image Ready Variables";
"Photoshop:ImageReadyDataSets" = "Image Ready Data Sets";
"Photoshop:ImageHeight" = "Altezza immagine";
"Photoshop:IPTCDigest" = "IPTC Digest";
"Photoshop:IDsBaseValue" = "IDs Base Value";
"Photoshop:ICC_Untagged" = "ICC Untagged";
"Photoshop:HasRealMergedData:1" = "Yes";
"Photoshop:HasRealMergedData:0" = "No";
"Photoshop:HasRealMergedData" = "Has Real Merged Data";
"Photoshop:HDRToningInfo" = "HDR Toning Info";
"Photoshop:GridGuidesInfo" = "Grid Guides Info";
"Photoshop:GlobalAngle" = "Global Angle";
"Photoshop:GlobalAltitude" = "Global Altitude";
"Photoshop:ExifInfo2" = "Info 2 Exif";
"Photoshop:EffectsVisible" = "Effects Visible";
"Photoshop:EffectiveBW" = "Effective BW";
"Photoshop:EPSOptions" = "EPS Options";
"Photoshop:DuotoneTransferFuncs" = "Duotone Transfer Funcs";
"Photoshop:DuotoneImageInfo" = "Duotone Image Info";
"Photoshop:DuotoneHalftoningInfo" = "Duotone Halftoning Info";
"Photoshop:DisplayedUnitsY:2" = "cm";
"Photoshop:DisplayedUnitsY:1" = "Pollici";
"Photoshop:DisplayedUnitsY" = "Displayed Units Y";
"Photoshop:DisplayedUnitsX:2" = "cm";
"Photoshop:DisplayedUnitsX:1" = "Pollici";
"Photoshop:DisplayedUnitsX" = "Displayed Units X";
"Photoshop:DisplayInfo" = "Display Info";
"Photoshop:CountInfo" = "Count Info";
"Photoshop:CopyrightFlag:1" = "True";
"Photoshop:CopyrightFlag:0" = "Falso";
"Photoshop:CopyrightFlag" = "Copyright Flag";
"Photoshop:Compression:3" = "ZIP with prediction";
"Photoshop:Compression:2" = "ZIP without prediction";
"Photoshop:Compression:1" = "RLE";
"Photoshop:Compression:0" = "Non compresso";
"Photoshop:Compression" = "Compressione";
"Photoshop:ColorTransferFuncs" = "Color Transfer Funcs";
"Photoshop:ColorSamplersResource2" = "Color Samplers Resource 2";
"Photoshop:ColorSamplersResource" = "Color Samplers Resource";
"Photoshop:ColorMode:9" = "Lab";
"Photoshop:ColorMode:8" = "Duotone";
"Photoshop:ColorMode:7" = "Multichannel";
"Photoshop:ColorMode:4" = "CMYK";
"Photoshop:ColorMode:3" = "RGB";
"Photoshop:ColorMode:2" = "Indexed";
"Photoshop:ColorMode:1" = "Scala di grigi";
"Photoshop:ColorMode:0" = "Bitmap";
"Photoshop:ColorMode" = "Modo colore";
"Photoshop:ColorHalftoningInfo" = "Color Halftoning Info";
"Photoshop:ClippingPathName" = "Clipping Path Name";
"Photoshop:BorderInformation" = "Border Information";
"Photoshop:BitDepth" = "Bit Depth";
"Photoshop:BackgroundColor" = "Background Color";
"Photoshop:BW_TransferFunc" = "BW Transfer Func";
"Photoshop:BW_HalftoningInfo" = "BW Halftoning Info";
"Photoshop:AutoSaveFormat" = "Auto Save Format";
"Photoshop:AutoSaveFilePath" = "Auto Save File Path";
"Photoshop:AlternateSpotColors" = "Alternate Spot Colors";
"Photoshop:AlternateDuotoneColors" = "Alternate Duotone Colors";
"Photoshop:AlphaIdentifiers" = "Alpha Identifiers";
"Photoshop:AlphaChannelsNames" = "Alpha Channels Names";
